/***************************************************************************//**
 * @file
 * @brief DEVICE_INIT_HFRCO Config
 *******************************************************************************
 * # License
 * <b>Copyright 2022 Silicon Laboratories Inc. www.silabs.com</b>
 *******************************************************************************
 *
 * SPDX-License-Identifier: Zlib
 *
 * The licensor of this software is Silicon Laboratories Inc.
 *
 * This software is provided 'as-is', without any express or implied
 * warranty. In no event will the authors be held liable for any damages
 * arising from the use of this software.
 *
 * Permission is granted to anyone to use this software for any purpose,
 * including commercial applications, and to alter it and redistribute it
 * freely, subject to the following restrictions:
 *
 * 1. The origin of this software must not be misrepresented; you must not
 *    claim that you wrote the original software. If you use this software
 *    in a product, an acknowledgment in the product documentation would be
 *    appreciated but is not required.
 * 2. Altered source versions must be plainly marked as such, and must not be
 *    misrepresented as being the original software.
 * 3. This notice may not be removed or altered from any source distribution.
 *
 ******************************************************************************/

#ifndef SL_DEVICE_INIT_HFRCO_CONFIG_H
#define SL_DEVICE_INIT_HFRCO_CONFIG_H

// <<< Use Configuration Wizard in Context Menu >>>

// <o SL_DEVICE_INIT_HFRCO_BAND> Frequency Band
// <i> RC Oscillator Frequency Band
// <cmuHFRCOBand_1MHz=> 1 MHz
// <cmuHFRCOBand_7MHz=> 7 MHz
// <cmuHFRCOBand_11MHz=> 11 MHz
// <cmuHFRCOBand_14MHz=> 14 MHz
// <cmuHFRCOBand_21MHz=> 21 MHz
// <cmuHFRCOBand_28MHz=> 28 MHz
// <i> Default: cmuHFRCOBand_28MHz
#define SL_DEVICE_INIT_HFRCO_BAND           cmuHFRCOBand_28MHz

// <<< end of configuration section >>>

#endif // SL_DEVICE_INIT_HFRCO_CONFIG_H
